@CHARSET "UTF-8";

/* Earthquake Notify for PC */

.eqNotifyFlash {
    /* width:100%; */
    text-align:center;
    border-style:solid;
    border-width:3px;
    border-color:#a80000;
    margin:3px;
    font-size:14px;
}

.eqNotifyFlash a {
    font-weight:bold;
    text-decoration:underline;
}

.eqNotifyFlash a img {
    border-style:none;
}

.eqNotifyFlashTitle {
    border-style:solid;
    border-width:4px;
    border-color:#a80000;
    background:#a80000;
    color:white;
    margin-top:-3px;
    font-weight:bold;
}

.eqNotifyFlashDetail {
    position: relative;
    margin:3px;
    padding: 0 125px;
    line-height: 18px;
}

#eqNotifyFlashTsunamiRportName {
    color:#a80000;
    font-weight:bold;
}

#eqNotifyFlashShareTsunami {
    display: none;
}

#eqNotifyFlashShareEarthquake {
    display: none;
}

.eqNotifyFlashShare {
    position:absolute;
    top: 0;
    right: 0;
    height: 18px;
}

.eqNotifyFlashShare a {
    text-decoration: none;
}

.eqNotifyFlashShare img.eqNotifyFlashShareFacebookImg {
    margin-top: 1px;
    vertical-align: top;
}

.eqNotifyFlashShare iframe.twitter-share-button {
    width: 67px !important;
}